from django.contrib import admin
from.models import *


# Register your models here.
admin.site.register(Profile)
admin.site.register(DrinksStore)
admin.site.register(Transaction)
admin.site.register(Statistics)
admin.site.register(Expenditure)


@admin.register(Car)
class CarAdmin(admin.ModelAdmin):
    list_display = ('plate_number', 'is_active')
    search_fields = ('plate_number',)


@admin.register(Region)
class RegionAdmin(admin.ModelAdmin):
    list_display = ('name', 'is_active')
    search_fields = ('name',)